Subject: Re:

From: Weijie Yuan <[email-masked]>
Date: Thu, 28 May 2026 22:16:13 +0800

Hi,

I'm just a diver here, but I would like to give you some suggestions though.

* Your email doesn't have a subject line. So it seems not possible for
  a true dev here to be interested in your email.

* I guess you would need a proper text editor or a proper email client,
  your email doen's wrap perfectly.

As for your feature request, I believe it's even harder, as for the "online
collaborative documents". This doesn't seem like a problem that git was
designed to solve, but more like features of certain forges. Based on
discussions in recent years, this feature you are looking for is not
within the scope or schedule of discussion.

But I guess they would be more possible to discuss it if you could
attach some patches.

Thanks.